.header01 {
  align-items: center;
  background: #fff;
  border-radius: 20px;
  display: flex;
  height: 7.8rem;
  justify-content: space-between;
  left: 0;
  left: 0;
  margin: auto;
  max-width: calc(100% - 8rem);
  padding: 0 3rem;
  position: fixed;
  right: 0;
  top: 4.5rem;
  transition: .6s;
  width: 100%;
  z-index: 100;
}

.scrolled .header01 {
  background: rgba(255, 255, 255, .3);
  top: 2rem;
}

.header01 .logo {
  width: 38.7rem;
}

.header01 .logo:hover {
  opacity: .7;
}

.header01 .menu .links {
  align-items: center;
  display: flex;
  gap: 2.4rem;
}

.header01 .menu .links .link {
  display: block;
  font-size: 1.6rem;
  position: relative;
}

.header01 .menu .links .link:hover {
  opacity: .7;
}

/* .header01 .menu .links .group {
  position: relative;
  transition: .3s;
}

.header01 .menu .links .group:has(.active) .link,
.header01 .menu .links .group:hover .link {
  padding: 0 3rem;
}

.header01 .menu .links .group .childs {
  align-items: center;
  background: #fff;
  display: flex;
  flex-direction: column;
  font-size: 1.4rem;
  gap: 1.5rem;
  left: 0;
  letter-spacing: calc(1em * (.8 / 16));
  opacity: 0;
  padding: 2rem 1rem;
  pointer-events: none;
  position: absolute;
  top: 2.5rem;
  transition: .3s;
  white-space: nowrap;
  width: 100%;
  z-index: 101;
}

.header01 .menu .links .group .childs.active {
  opacity: 1;
  pointer-events: all;
}

.header01 .menu .links .group .childs .child {
  border-bottom: transparent 1px solid;
}

.header01 .menu .links .group .childs .child:hover {
  border-bottom: #1a3544 1px solid;
} */
.header01 .h_btn {
  display: none;
}

@media screen and (max-width: 768px) {
  .header01 {
    border-radius: 10px;
    height: 4rem;
    max-width: calc(100% - 4rem);
    padding: 0 1rem;
    top: 2rem;
  }

  .scrolled .header01 {
    top: 1rem;
  }

  .header01 .logo {
    align-items: center;
    display: flex;
    position: relative;
    width: 21rem;
    z-index: 100;
  }

  .header01 .menu {
    background: #fff;
    border-radius: 10px;
    left: 0;
    max-height: 100vh;
    max-height: 100svh;
    opacity: 0;
    overflow: auto;
    padding: 4rem 2rem;
    pointer-events: none;
    position: absolute;
    top: 5rem;
    transition: .3s;
    width: 100%;
  }

  .open .header01 .menu {
    opacity: 1;
    pointer-events: all;
  }

  .header01 .menu .links {
    align-items: stretch;
    flex-wrap: wrap;
    gap: 2rem;
  }

  .header01 .menu .links .link {
    align-items: center;
    background: #4b73eb;
    border-radius: 100vh;
    color: #fff;
    display: flex;
    height: 5.9rem;
    padding: 2rem;
    position: relative;
    width: 100%;
  }

  .header01 .menu .links .link span {
    background-color: #fff;
    border: solid 1px #4b73eb;
    border-radius: 100%;
    bottom: 0;
    height: 2.7rem;
    margin: auto;
    margin: auto;
    position: absolute;
    right: 2rem;
    top: 0;
    width: 2.7rem;
  }

  .header01 .menu .links .link span::before {
    background: #4b73eb;
    border-radius: 100%;
    bottom: 0;
    content: '';
    height: .9rem;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: .9rem;
  }

  /* 
  .header01 .menu .links .group {
    width: calc((100% - 3rem) / 2);
  }

  .header01 .menu .links .group .childs {
    align-items: stretch;
    background: none;
    display: flex;
    flex-direction: column;
    font-size: 1.4rem;
    font-weight: 400;
    gap: .5rem;
    margin-top: 1rem;
    opacity: 1;
    padding: 0;
    pointer-events: all;
    position: static;
  }

  .header01 .menu .links .group .childs .child {
    border-bottom: transparent !important;
  }

  .header01 .menu .links .bottom {
    background: #e6e4df;
    flex-grow: 1;
    left: 0;
    mix-blend-mode: multiply;
    padding: 3.5rem 0 8.5rem;
    position: relative;
    position: relative;
    width: 100%;
    width: calc(100% + 7rem);
  }

  .header01 .menu .links .bottom::before,
  .header01 .menu .links .bottom::after {
    background: #e6e4df;
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    width: 3.5rem;
  }

  .header01 .menu .links .bottom::before {
    left: -3.5rem;
  }

  .header01 .menu .links .bottom::after {
    right: -3.5rem;
  }

  .header01 .menu .links .bottom span {
    background-image: url(../img/common/header_bottom.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    height: 13.5rem;
    margin: 3rem auto 0;
    width: 22.5rem;
  }

  .header01 .menu .links .btn {
    background: none;
    border: none;
    color: #1a3544;
    display: block;
    font-size: 1.6rem;
    justify-content: center;
    padding: 0 2rem;
  }

  .header01 .menu .links .btn:hover {
    background: transparent;
    color: #1a3544;
  }

  .header01 .menu .links .other {
    display: flex;
    font-size: 1.2rem;
    font-weight: 400;
    justify-content: space-between;
    width: 100%;
  } */
  .header01 .h_btn {
    background: #4b73eb;
    border-radius: 0 10px 10px 0;
    display: block;
    height: 4rem;
    position: absolute;
    right: 0;
    top: 0;
    width: 4rem;
    z-index: 102;
  }

  .header01 .h_btn span {
    background: #fff;
    border-radius: 100vh;
    height: .2rem;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    transition: .3s;
    width: 2.3rem;
  }

  .header01 .h_btn span:nth-of-type(1) {
    top: 1.5rem;
  }

  .header01 .h_btn span:nth-of-type(2) {
    top: 2rem;
  }

  .header01 .h_btn span:nth-of-type(3) {
    top: 2.5rem;
  }

  .open .header01 .h_btn span:nth-of-type(1) {
    top: 2rem;
    transform: rotate(-45deg);
  }

  .open .header01 .h_btn span:nth-of-type(2) {
    opacity: 0;
  }

  .open .header01 .h_btn span:nth-of-type(3) {
    top: 2rem;
    transform: rotate(45deg);
  }
}